\ Setup for download...........................................................|
PROGRAM      \ erase previous program
MARKER PROGRAM    \ mark start of program to enable deleting and updating
\ Utilities: blip, .stack, yield, wait, set_sensor, get_sensor (see BOS.f)

\ Program......................................................................|
: init ( -- )   ; \ initialise, if necessary
: scan ( -- )   ;	\ scan task

\ Register "init" and "scan" for ready for execution...........................|
' init init_vector !
' scan scan_vector !
main

